Driver: Use the new ELF lld linker for AMDGPU

Description

Driver: Use the new ELF lld linker for AMDGPU

Summary: 'gnu-old' has been deprecated in favor or 'gnu'.

Reviewers: arsenm, ruiu, rafael

Subscribers: cfe-commits

Differential Revision: http://reviews.llvm.org/D15953

Details

Committed
tstellarJan 8 2016, 7:14 AM
Differential Revision
D15953: Driver: Pass -flavor gnu to lld for AMDGPU rather than -flavor gnu-old
Parents
rL257174: [ThinLTO] Enable in-place symbol changes for exporting module
Branches
Unknown
Tags
Unknown